@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;color:#333;text-align:center;background:url(../images/bg.jpg);}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;}
a:link,a:visited{color:#333;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em{font-style:normal;}
html, body{position: relative;height: 100%;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.main{width:100%;min-width:1000px;}
.w1002{width:1002px;}
.fl{float:left;}
.fr{float:right;}
.list_16 li{background:url(../images/dot.png) no-repeat 0 14px;padding-left:13px;}
.white,.white a:link,.white a:visited,.white a:hover{color:#fff;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{color:#007ec3;}
/*header*/
.header{height:38px;background:#fff}
.header span{float:left;}
.header span img{margin-top:0px;}
.header em{float:right;line-height:38px;}
.header em a{margin:0 6px;}
.header em,.header em a:link,.header em a:visited,.header em a:hover{color:#666;}
/*top*/
.top img{width: 100%;height: auto;}
/*news*/
.news{margin-top:40px}
.news h1{font:bold 34px/38px \5FAE\8F6F\96C5\9ED1;text-align: center;}
.news div{margin-top: 8px;text-align: center;}
.news div a{font-size: 14px;line-height:24px;margin:0 5px;}
/*p1Con*/
.p1Con{background:url(../images/p1bg.jpg) no-repeat top center;height: 418px;padding-top:20px;margin-top: 35px;box-shadow: 4px 3px 16px 0px rgba(130, 161, 170, 0.34);}
.p1Con .fl{width:593px;margin-left:20px;}
.p1Con .fr{width:358px;margin-right:11px;}
.ScrollPic1{width:593px;height:398px;position:relative;}
.swiper-container-p1{height:398px;width:593px;}
.swiper-container-p1 .swiper-slide{position: relative;}
.swiper-container-p1 .swiper-slide span{position: absolute;width:98%;font-size:16px;background:url(../images/black_bg.png);height: 69px;line-height: 69px;left:0;bottom:0;padding-left: 2%;}
.pagination1{position: absolute;right: 0;text-align: right;bottom:27px;width: 100%;z-index: 99;}
.pagination1 .swiper-pagination-switch {display: inline-block;width:9px;height:9px;
border-radius:2px;background:#d2d2d2;margin-right:6px;cursor: pointer;}
.pagination1 .swiper-active-switch {background: #fff;width:21px;}
.p1Con .fr h1{font:bold 22px/30px \5FAE\8F6F\96C5\9ED1;}
.p1Con .fr p{font-size: 14px;line-height:24px;padding: 15px 0 25px 0;color:#464646;text-indent: 2em;}
.list1{background:url(../images/dianx1.gif) repeat-x top;padding-top:15px}
.list1 li{line-height:34px;font-size: 16px;}
/*p2Con*/
.p2Con{margin-top: 40px;}
.tit1 h2{font:bold 40px/42px \5FAE\8F6F\96C5\9ED1;background:url(../images/titbg4zi.png) no-repeat center;height:42px;width:502px;padding-left:500px;}
.video{margin-top: 30px;}
/*p3Con*/
.p3Con{margin-top: 40px;}
.tit2 h2{font:bold 40px/42px \5FAE\8F6F\96C5\9ED1;background:url(../images/titbg3zi.png) no-repeat center;height:42px;width:479px;padding-left:523px;}
.pic1{margin-top: 30px;}
.pic1 li{float:left;width: 240px;text-align:center;margin-left:14px;background:url(../images/p2_1.png) no-repeat;height: 370px;text-align: center;box-shadow: 2px 6px 18.9px 2.1px rgba(184, 208, 215, 0.9);}
.pic1 li img{border-radius: 10px;margin-top:22px;margin-bottom:20px;}
.pic1 li span{display:block;width:184px;margin:0 auto;font-size: 18px;line-height:28px;text-align:left;}
.pic1 li i{display: block;width:118px;height:38px;font-size: 14px;text-align: center;border:1px dashed #fff;border-radius: 15px;margin:20px auto 0 auto;line-height: 38px;font-style:normal;}
/*p4Con*/
.p4Con{margin-top: 40px;}
.pic2{margin-top: 30px;}
.pic2 li{float:left;margin-left:21px;margin-bottom:20px;background:url(../images/p4_1.png) no-repeat;width:264px;height: 128px;padding:19px 41px 0 15px;position: relative;border-bottom:3px solid #20ccf6;}
.pic2 li span img{float:left;border-radius: 8px;margin-right:13px}
.pic2 li b{display: block;font-size: 20px;line-height: 24px;margin-top: 20px;}
.pic2 li em{display:block;font-size: 14px;line-height:20px;margin-top:10px}
.pic2 li i{position: absolute;top:60px;right:11px;cursor: pointer;}
/*p5Con*/
.p5bg{margin-top:20px;background:url(../images/p5bg.png) no-repeat top center;padding-bottom:55px}
.p5Con{margin-top:30px;}
.tit1 h3{font:bold 25px/27px \5FAE\8F6F\96C5\9ED1;margin-top: 5px;text-align: center;}
.txt1{margin:30px auto 0 auto;}
.txt1 li{margin-top:30px;float:left;font-size:22px;text-align:center;margin-left:51px;background:url(../images/btnbg.png) no-repeat;width:300px;height:56px;line-height:50px;}
.txt1 li i{display: inline-block;margin-right:18px;vertical-align: middle;}
.txt1 li.btn1 i{background:url(../images/ico1.png) no-repeat 0 4px;width:43px;height:46px;}
.txt1 li.btn2 i{background:url(../images/ico2.png) no-repeat 0 2px;width:38px;height:46px;}
.txt1 li.btn3 i{background:url(../images/ico3.png) no-repeat 0 1px;width:36px;height:46px;}
.txt1 li.btn4 i{background:url(../images/ico4.png) no-repeat 0 1px;width:36px;height:46px;}
.txt1 li.btn5 i{background:url(../images/ico5.png) no-repeat 0 1px;width:36px;height:44px;}
.txt1 li.btn6 i{background:url(../images/ico6.png) no-repeat 0 1px;width:40px;height:45px;}
/*p6Con*/
.p6Con{margin-top: 40px;}
.schedule{margin-top:30px;background:url(../images/p6bg.png) no-repeat top center;width: 1000px;height: 913px;position: relative;}
.schedule h2{font:bold 40px/44px \5FAE\8F6F\96C5\9ED1;text-align: center;color:#3d6f92;margin-top: 42px;}
.schedule div{width: 827px;margin-top: 30px;height: 652px;overflow:hidden;overflow-y: auto;}
.schedule div img{width: 100%;height: auto;}
.schedule div::-webkit-scrollbar{width:5px;height:2px;}
.schedule div::-webkit-scrollbar-thumb{background: #227fc6;}
.schedule div::-webkit-scrollbar-track{width: 1px;background: #fff;}
.schedule span{background:url(../images/p6_1.png) no-repeat;width:999px;height:45px;position: absolute;bottom:0;right:0;text-align:center;color:#fff;font-size: 16px;padding-top: 128px;}
.schedule i{background:url(../images/scoll.gif) repeat-y top center;position: absolute;top:132px;right:88px;height:600px;width:1px;}
/*p7Con*/
.p7Con{margin-top: 40px;}
.tit3 h2{font:bold 40px/42px \5FAE\8F6F\96C5\9ED1;background:url(../images/titbg_jb.png) no-repeat center;height:42px;width:520px;padding-left:480px;}
.txt_pic{position: relative;float:left;width: 320px;margin-left:21px;height: 495px;margin-top: 31px;}
.txt_pic img{position: absolute;top:0;left:85px;border-radius: 50%;z-index: 999;box-shadow: 5px 4px 0px 0px rgba(217, 217, 217, 0.4);}
.txt_pic div{background:#fff;width: 287px;height: 348px;padding:77px 15px 0 18px;border-radius: 8px;position: absolute;bottom:0;left:0;box-shadow: 8px 6px 24px 0px rgba(154, 192, 202, 0.4);}
.txt_pic div p{display: inline;border-bottom:1px solid #e4e4e4;line-height:43px;padding:12px 0;font-size: 16px;}
/*p8Con*/
.p8Con{margin-top: 40px;}
.tit4 h2{font:bold 40px/42px \5FAE\8F6F\96C5\9ED1;background:url(../images/titbg_zb.png) no-repeat center;height:43px;width:540px;padding-left:460px;}
.subCon{width:1000px;margin-top:30px;height:469px;background:url(../images/p8bg.jpg) no-repeat bottom;}
.sub1{height:69px;}
.sub1 li{float:left;width:250px;height:53px;line-height:53px;color:#105074;text-align: center;background:#add5ea;font-size:26px;cursor: pointer;}
.sub1 li.active{background:url(../images/sub1.png) no-repeat;width:250px;height:69px;}
.pic3{width:958px;margin-top:28px;}
.pic3 img{float:left;margin-right: 18px;}
.pic3 h3{font:bold 25px/27px \5FAE\8F6F\96C5\9ED1;}
.pic3 p{padding:18px 0;font-size:16px;line-height:180%}
.pic3 ul{margin-top:20px;border-top:1px solid #bfbfbf;width:435px;float:right;padding-top:18px;}
.pic3 li{font-size:16px;line-height:180%}
/*p8Con*/
.p9Con{margin-top: 40px;}
.tit5 h2{font:bold 40px/42px \5FAE\8F6F\96C5\9ED1;background:url(../images/titbg_jc.png) no-repeat center;height:42px;width:580px;padding-left:420px;}
#swiper-container-p2{width:1000px;height:497px;margin-top:48px;}
#swiper-container-p2 .swiper-slide li{position: relative;}
/*#swiper-container-p2 .swiper-slide li span{position: absolute;width:70%;
    height:50%;padding:10% 5%;background:url(images/box_kuai2.png);
left:10%;top:15%;font-size: 16px;line-height:34px;display:none;}*/
.swiper-scrollbar{
    height:6px;
    width: 1000px;
    margin-top: 20px;
    border-radius:0;
}
.swiper-scrollbar-drag {
    float:left;
    background: #1158e9;
    border-radius:0;
}
#swiper-container-p2 .swiper-slide li.img1{width:463px;float:left;}
#swiper-container-p2 .swiper-slide li.img2{float:left;width:257px;margin-left:12px;margin-bottom:4px;}
#swiper-container-p2 .swiper-slide li.img3{width:255px;float:left;margin-left:12px;margin-bottom:4px;}
#swiper-container-p2 .swiper-slide li.img4{width:525px;float:left;margin-left: 12px;}
#swiper-container-p2 .swiper-slide li.h236 span{height:40%;padding:5%;}
/*copyright*/
#copyright{text-align:center;width:100%;font-size:14px;font-family: \5B8B\4F53;padding:60px 0;background:url(../images/footbg.jpg) no-repeat top;color:#fff;margin-top: 52px;}
